Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24990/?format=api
{
"ob_id": 24990,
"uuid": "21b2856e671b4969b65752328867dbb8",
"title": "Graciosa Azores",
"abstract": "The Eastern North Atlantic (ENA) atmospheric observatory is the newest measurement site established by the ARM Climate Research Facility. This observatory is located on Graciosa Island in the Azores archipelago. The Azores are located in the northeastern Atlantic Ocean west of Portugal.",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}